IMFI Bugs - Bug #3271

[HR-Report time sheet]perbaikan pada report timesheet dimana pada overtime duration tidak muncul
data nya.

12/06/2024 04:04 PM - Muhammad Bintar

Status: Closed Start date: 12/06/2024
Priority: Normal Due date: 12/10/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada report timesheet dimana pada overtime duration tidak muncul data nya.
History
#1 - 12/06/2024 04:22 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to shofwan shiddiq

#2 - 12/09/2024 11:02 AM - shofwan shiddiq
- File clipboard-202412091101-6s73w.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Today

Dear mas Bintar, sudah di tampilkan sesuai dengan yang ada di table.

UPDATE:
SP = rpt_ HR_TM_TimeSheet_Calender

#3 - 12/10/2024 04:49 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

Files

clipboard-202412061601-v2hsz.png 126 KB 12/06/2024 Muhammad Bintar
clipboard-202412091101-6s73w.png 257 KB 12/09/2024 shofwan shiddiq
